[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: dist-upgrade installs new package, lists it as autoremove candidate



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

On 04/26/2014 06:00 AM, Andrei POPESCU wrote:

> On Vi, 25 apr 14, 13:22:03, The Wanderer wrote:
> 
>> This is obviously a bug somewhere (albeit probably not a severe one
>> in practice), but I'm not even sure what package the bug would be
>> in.
>> 
>> Any hints, or ideas what might be going on here?
> 
> I suggest you post this to http://lists.debian.org/deity or report a
> bug against apt.

I'd thought of that, but wasn't sure that was sufficiently likely to be
the location of the problem.

Digging deeper now, what I'm seeing looks like a less severe version of
something that was reported back in 2009, and apparently never followed
up on:

https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=519469

I'll post to that bug, though I'm not hopeful of its getting any
attention at this late date.

- --
   The Wanderer

Secrecy is the beginning of tyranny.

A government exists to serve its citizens, not to control them.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iQIcBAEBCgAGBQJTXFOMAAoJEASpNY00KDJrGEYP/j2nhd8sU+PCX5InlUzI8Cft
66b3jJRJd9zrhbEYKxbxcRVcesjA9HIAWV4zw/YmoQuBLeM3PfB6yXda2aaR+mHd
tcm2MZne9DBta6YqxXwrQeeOz06o+VfGYYg1QBc5kBAkzazcXIrvqFg7z6UQv4yL
fONK0y0/li2zutNyXfbcagDZDsDqmKGA4TvKwOfo+pQxLHp6F+8bT3DvbHNRTat7
U2DqTPqf05VbB0Vy5rDT+X3cvPtgmhV5XHm43aECSJIjva3H956VF/Xznt3P+NrV
E/PrGo8uibGWSoOgEXGSFv2rjf21H9mvVlijiTrjSBtYbc884p2aMdRdTSA8yM5R
U5Dz9ptDofi+jQuRunicqCkv0W/Vb8+wwtVjHoXyKC/kZr0IxinMugo0pTA0ntDp
Xylub4PI2BaDgs69S56Mo43eO6sVFNQfZQ9D5GJaSiMmv7f3+2fcTxjOBhMcWpow
Fw7xFBto5dAKoTzjg3DCPkehbsWv/d/WIzRAIW0e0Rf27vRdHVGk0SctZEWIFuqj
eII7vAf+WIUm/OR40NhPLDQDjpnvS+UVn59xpV23+Pesqq8mBuW+uq6Mt4UoNFhh
iJfCi1lx4M1lb/4MLEyP4nXxt7LPuMQOXOg+Z6D6yHychqIk0/BHdZX4x51wzXHa
ey+INGb5tLEyciQhT55h
=BcS1
-----END PGP SIGNATURE-----


Reply to: